API referenceATLASi DAM
POST /api/ATLASi/DAM/DeleteBlockOffersScenario
Delete a DAM Block Offers Scenario by ID
POST
/api/ATLASi/DAM/DeleteBlockOffersScenariocurl -X POST "/api/ATLASi/DAM/DeleteBlockOffersScenario" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": 1
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
datainteger<int32>
Response
application/json
Block Offers Scenario deleted successfully
successbooleanrecordCountinteger<int32>dataany
{
"success": true,
"recordCount": 0,
"data": null
}